/* Ordi */
@media (min-width: 700px) {
    main div.modal_movie {
        visibility: visible;
        position: fixed;
        left: 0;
        top: 0;
        width: 94%;
        height: 96%;
        text-align: center;
        z-index: 1000;
        background-color: #111;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        transform: translate(3%, 2%);
    }
    div.modal_movie div.iframe {
        margin: 0;
        width: 100%;
        height: 90%;
    }
    div.button_lecteur {
        margin: 10px 0;
    }
}

/* Tel */
@media (max-width: 700px) {
    main div.modal_movie {
        visibility: visible;
        position: fixed;
        left: 0;
        top: 0;
        width: 90%;
        height: 50%;
        text-align: center;
        z-index: 1000;
        background-color: #111;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        transform: translate(5%, 50%);
    }
    div.modal_movie div.iframe {
        margin: 0;
        width: 100%;
        height: 80%;
    }
    div.button_lecteur {
        margin: 10px 0;
    }
    div.button_lecteur a.change_lecteur {
        font-size: 12px;
    }
}

div.iframe iframe {
    width: 100%;
    height: 100%;
}
div.button_lecteur {
    display: flex;
    justify-content: space-around;        
}
div.button_lecteur a.change_lecteur {
    cursor: pointer;
    color: #fff;
    outline: none;
    border: none;
    font-weight: 700;
    border-radius: 0.2vw;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-color: rgba(51, 51, 51, 0.5);
}